@charset "utf-8";
/* CSS Document benutzerdefinierte CSS Regeln */
/* Projekt Neustadt                           */ 
/* Author:  p.Noethe                          */
/* Stand:   12.10.2017                        */
@import url('claudia.css');
@font-face {
}



.extension-outer .ext-header h3, .extension-outer .ext-header h2,
.extension-outer .ext-header h4, .extension-outer .ext-header h5, .extension-outer .ext-header h1,
.extension-outer .ext-header a, .extension-outer .ext-header p {
    font-size: 1.125em
}

.blanco .extension-inner { background-color: transparent; }
.readmore a, .fcitem_readmore a {
    font-size: 0.9em;
}
#mod_flexiadvsearch {
    font-size: 1em
}
div.extension-outer > h1, div.extension-outer > h2, div.extension-outer > h3,
div.extension-outer > h4, div.extension-outer > h5 {
    font-size: 1.2em;
}
p {
	font-size:0.9em;
}

/* ----------------------------------------------------------*/
/*  Farben                                                   */
/* --------------------------------------------------------- */
.dgrau {background-color:#333333;}
.mgrau {background-color:#a2ab9c;}
.hgrau {background-color:#e2e6df;}
.rot {background-color:#cc1f20;}
.weiss {background-color:#fff;}
/* ===========================
	FONT STYLES
	========================== */
body {
	font-family: Open Sans, Helvetica, sans-serif;
}	
	

/* ===============  headlines =========================*/
h1, h2, h3 {
	font-family: 'Oswald', sans-serif;font-weight:bold;
}
h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
}

h1 {
	font-weight: 300;
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}
/* ========== gloabal Link styles ===================*/
a {color:#cc1f20;opacity:0.9;}
a:link, a:visited {}
a:hover,
a:focus {opacity:1; text-decoration:none;
}
a:active {opacity:1;}	


em {padding-right:5px;}
/* ------------------- badges bootstrap -------------------------------------*/

.badge { padding: 5px 10px; margin-right: 5px; margin-bottom:5px;}
.badge a { 
	color: #FFF; }



/*----------------- weiterlesen link -----------------------------------------*/





p.readmore .btn , .fcitem_readon {
	color: #666;
	background-color: transparent;
	padding-bottom: 3px;
	border: 1px solid #666;
	float:right;
	witdh:auto;
}
.fcitem_readon { margin-right:20px;margin-top: 10px;}
p.readmore .btn:hover {
	color: #036;
	background-color: transparent;	
		}
.news.mod_flexicontent_wrapper .fcitem_readon {
	background-color:#transparent !important;
	color:#fff;
	background-image:none !important;
	float:right !important;
}

.readmore a, .fcitem_readmore a {
    color: #FFF;
    text-decoration: none;
    font-size: 0.9em;
    background-color: #333;
    padding: 3px 5px
}
.fcitem_readon a span {
	color:#fff !important;
	}

.readmore a:hover, .fcitem_readmore a:hover, .readmore a:focus, .fcitem_readmore a:focus,
.news.mod_flexicontent_wrapper .fcitem_readon:hover 
 {
    text-decoration: none;
    /*background-color: #a2ab9c !important;*/
}

.readmore a:after, .fcitem_readmore a:after, .news.mod_flexicontent_wrapper .fcitem_readon::after {
    content: "\f101";
    font: normal normal normal 14px / 1 FontAwesome;
    padding-left: 5px
}

.readmore {
    display: inline
}

.fcitem_readon .readon, .readon .btn {
    color: #777;
    background-color: transparent;
    padding: 10px 15px;
    background-image: none;
    border-color: #777;
}

.fcitem_readon .readon:hover, .readon .btn:hover {
    color: #ccc;
    background-color: #777 important;
}

.btn, .button {
    border-radius: 0px;
    color: #777777;
    background-color: transparent;
    border: 1px solid #777777;
}

.btn:hover, .button:hover,
.btn:focus, .button:focus
 {
        background-color: #777;
        color:#fff;
        border: 1px solid #777777;
}

.btn:active, .button:active {
        background-color: #777;
        color:#fff;
        border: 1px solid #777777;
}

.btn-danger {
    color: #fff;
    background-color: #c00;
    border-color: #b30000
}

.btn-danger > span {
    color: #FFF
}

/* ----- Buttons ----- */



button.navbar-toggle {
	color:#333;
	border-color:#333;
	border-radius:4px;
	max-width:44px;
}

/* ====================================================*/

/* ====================== Listen ===================== */
ul,ol {}
ul li {
	list-style: square outside;
}
ul li {
	margin-left: 15px;
}



/* ------------ formulare ----------------------------------- */
input {
}
label, input, textarea {}
textarea {
}
legend {  color: #a2ab9c;}


/*----------------------  Breadcrumbs -------------------*/
ul.breadcrumb {
	background: transparent;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
ul.breadcrumb > li + li::before {
	content: " ";
	padding: 0}
ul.breadcrumb > li span { }
		
ul.breadcrumb > li .here {}

ul.breadcrumb li > a.pathway {}
ul.breadcrumb > li.active { color: #333 !important;}
ul.breadcrumb .divider-last  {}
ul.breadcrumb .divider {
	font-size: 20px;
	padding:0 5px;
	color: #CCC}
ul.breadcrumb > li:last-child  { }
ul.breadcrumb > li:last-child > span.last-item {
}

/* ------------------- Layout   -----------------------*/
/* ******************* HEADER ************************ */
#platzhalter {background:#fff; width:100%; height:50px;}
/* ------------------- Welle --------- */
#welle {	
	background: url('../images/background/welle-oben.png') center top;
	background-size: 100% auto;
	 background-repeat: no-repeat;
	 background-position: center bottom;
	 z-index:30; margin-top:-2px;
	 width: 100%;height:150px;overflow:hidden;
	 position:absolute;
	top:50px;
	left: auto;
	height:40px;
	}

	

.header-top {width: 100%;
   max-width: auto;
   height: 50px;
	margin:0px;
	position:relative;
	background:transparent;
	 z-index: 750; 

	  }
.header-top.affix-top {	  }
.header-top.affix {position:fixed;
	  }

#wrap-content {}
.contentarea { }	 
#vor-content {}
#vor-content h1 {}

/* ------------------- logo und animation ------------------------- */
#logo {
	position:static; padding:0px;
}
#logo  .extension-outer { position:absolute; z-index:100;margin:0px; top:5px;}
#logo  .extension-inner{background-color:transparent;text-align:center; margin-left:0px;}

.header-top .fixed{left:0px;top:0px;}
.header-top .nofixed { left:10px;top:0px;}

.header-top.affix-top .fixed{
	opacity: 0; 

} 
.header-top.affix .fixed {
	opacity: 1;  
	}
.header-top.affix .nofixed{
	opacity: 0; 
} 

.header-top.affix-top .nofixed{
	opacity: 1;
}
.header-top.affix-top .fixed,.header-top.affix .fixed ,.header-top.affix .nofixed, .header-top.affix-top .nofixed {
	transition: opacity 0.5s ease-out;
	-moz-transition:opacity 0.5s ease-out;
	-o-transition:opacity 0.5s ease-out;
	-ms-transform:opacity 0.5s ease-out;
	-webkit-transition: opacity 0.5s ease-out;

	transition: top 0.5s ease-out;
	-moz-transition:top 0.5s ease-out;
	-o-transition:top 0.5s ease-out;
	-ms-transform:top 0.5s ease-out;
	-webkit-transition: top 0.5s ease-out;
}

.header-middle {
	position:relative; 
	margin-top:-70px;
	z-index:20;
}
#headerimg div.container {
		z-index:10;}
.uk-slideshow li, .uk-dotnav li, .uk-thumbnav li {list-style:none !important; margin-left:0px !important;}
/* ******************* HEADER ******** */
/*---------------------- Go To Top Button ------------------*/

#gototop  { /* zum Seitenanfang Button */
	font-size: 25px;
	width: auto;
	color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #ccc;
		color: #333;
	-webkit-box-shadow: 0px 0px 25px -4px rgba(153,148,153,0.5);
	-moz-box-shadow: 0px 0px 25px -4px rgba(153,148,153,0.5);
	box-shadow: 0px 0px 25px -4px rgba(153,148,153,0.5);
	border: 1px solid #CCC;
}


a#gototop:hover {
	background:#999;
}

#gototop-mobil a {
	color: #FFF;
	background-color:  #999;
	}
#gototop-mobil a:hover {
	background-color: #3A3C43;

	}




/* -------------- search -------------- */


#searchForm .btn:hover > span,
#searchForm .btn:focus > span


 { color: #FFF; }
#searchForm .input-append {}
#searchForm .input-append input { display: inline;  width: auto;}

.flexicontent.fcsearch table.fc_search_tbl .fc_search_row_0 td {
    background-color: transparent;
}


/* autocomplete */

li.ui-menu-item {list-style: none; font-size: 14px;}





#searchfontsize{
	transition: width 0.5s ease-out;
	-moz-transition:width 0.5s ease-out;
	-o-transition:width 0.5s ease-out;
	-ms-transform:width 0.5s ease-out;
	-webkit-transition: width 0.5s ease-out;

	
}

.navbar-right {
	margin-right:0px;
	transition: margin 0.5s ease-out;
	-moz-transition:margin 0.5s ease-out;
	-o-transition:margin 0.5s ease-out;
	-ms-transform:margin 0.5s ease-out;
	-webkit-transition: margin 0.5s ease-out;
}

#searchfontsize{
	position:fixed;
	right:70px; 
	top:5px; 
	width:120px; 
	float:right; 
	margin:0px;
	z-index:800;
}


	

.search .form-inline{ 
	margin-left:0px;
	margin-bottom:0px;
}
.search  input{
	border-radius:0px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	background:transparent !important;
	border: none;
	border-bottom: solid 1px #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.search input {}
#searchfontsize  button {
	padding: 3px 10px;
	background-color:#fff;
	border-radius: 4px; font-size:18px;
	min-width:44px;
	}
#searchfontsize  button:hover {	}
.search button, #searchfontsize  button {color:#333;	}
.search button, #searchfontsize  a button span{color:#333333;	}
.search button:hover, #searchfontsize  button:hover {	background-color:#a2ab9c;}
#searchfontsize  button {margin-bottom:10px;}
.search input.glyphicon {
	border:none;
	border-radius:50%;
	background-color:#000 !important;
		color:#fff !important;
	}
#mod-search-searchword {
	font-size:1em;
}
.search button {
		background-color:#000; 
		border-radius: 50% !important; 
		border:none !important;
		
		font-size:15px;
		min-width:40px;
		min-height:40px;

}
.search button span {color:#fff;}

#suchenModal .pull-right {
	float: none !important;
}
#suchenModal .modal-header, #fontModal .modal-header {
	border:none;
	padding:0 5px 0 0;
}
#suchenModal .modal-dialog {
	width:300px;
}
#fontModal .modal-dialog {
	width:150px;
}

.modal-dialog {
	margin: 50px 50px 0px auto;
}
.modal-content {border-radius:0px ;}
.modal-body {text-align:center;}
.modal-body .fc_filter_html.fc_text_search input {
	width:200px;
}




/* -------------- Ende search -------------- */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background-color: #cc1f20;
	border:#cc1f20;
}
.pagination>li {margin-left:0px;}
.pagination>li>a {
	margin:2px;
}
.pagination>li>a, .pagination>li>span {
	color:#cc1f20;
}
.pagination {
	display:block;
	text-align:center;
}
.pagination .pagination {
	display:inline-block;
}

.pagination .pull-right{ 
	float:none !important; display:block;
	text-align:center;
	margin-bottom: 20px;
}

#fc_alpha .fc_alpha_index {
	border-radius:0px;
	background: #fff;
	color:#cc1f20;
}
div.ersterB {margin-bottom:20px;}
div.ersterB p {
	background-color: #fff;
	color:#cc1f20;
	border:1px solid #c0c0c0;
}
.banner {}
.banner h3 {}
.banner img {padding:10px;}

.kontakt {}
.kontaktformular {}
.kontaktformular h2 { }
.kontaktformular input {	
}
.kontaktformular textarea {	}
.kontaktformular .glyphicon {float:right;
}
.Kontaktbox {}
.Kontaktbox p { }
#wrap-content {}
#modules-frontpage {
	margin-top:40px;
}
/* --------------------------- extension-outer ------------------------*/
.extension-outer.center img {
	margin:0 auto;
}
:not(#vorInhalt-01) .extension-inner {
	background-color:transparent;

}
.extension-inner .custom-outer {
	margin-left:10px;
	margin-right:10px;
}
.extension-inner .flexslider {
	margin-left:10px;
	margin-right:10px;
}
.ext-icon {
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    color: #FFF;    
	padding: 0.4em 0.4em 0.4em 0.4em;

}


.ext-icon-large { 
    font-size: 2em; 

}

.ext-icon-users:before      { content: "\f0c0"}
.ext-icon-clock:before      { content: "\f017"}
.ext-icon-calendar:before   { content: "\f073"}
.ext-icon-comment:before    { content: "\f086"}
.ext-icon-eye:before        { content: "\f06e"}
.ext-icon-tags:before       { content: "\f02c"}
.ext-icon-download:before   { content: "\f019"}
.ext-icon-info:before       { content: "\f05a"}
.ext-icon-search:before     { content: "\f002"}
.ext-icon-menu:before       { content: "\f0c9"}
.ext-icon-plus:before       { content: "\f055"}
.ext-icon-notruf:before     { content: "\f0fa"}
.ext-icon-newspaper:before  { content: "\f1ea";}
.ext-icon-tint:before       { content: "\f043";}


.ext-icon-block {
    display: inline-block;
    text-align: center;
    position: absolute;
    z-index: 10;
    top: -40px;
    left: 5px;
    min-height: 65px;
	min-width: 65px;
   background-color: #cc1f20;
	border-radius: 50%;
box-shadow: 2px 2px 4px #333333;
padding-top:12px;

}

.ext-icon-rotate {
   /* filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    transform: rotate(20deg)*/

}
  .extension-outer { 
  	 margin-left:-50px;
    margin-right:-20px;
  }

.extension-outer .ext-header, .extension-icon .ext-header {
    background-color: rgba(204,31,32,0.6);
    border-top:10px solid #fff;
    position: relative;
    padding: 10px 5px;
    margin-bottom: 15px;
 
}

.append_sidebar_left { display: block; }
.append_sidebar { 
	display: none; 
    padding-left: 10px;	
    padding-right: 10px;	
}


#sidebar-left div.custom-outer {
	background-color:#fff;
}
#sidebar-left div.extension-outer, #sidebar-right div.extension-outer,
.contentarea, #wrap-nach-content-02, #wrap-footer {
    font-size: 1em
}
#sidebar-left div.extension-outer, #sidebar-right div.extension-outer {
	margin:0px;
}
#sidebar-left div.extension-inner, #sidebar-right div.extension-inner {
	margin:0px;
}
.extension-outer .ext-header h3, .extension-outer .ext-header h2,
.extension-outer .ext-header h4, .extension-outer .ext-header h5, .extension-outer .ext-header h1,
.extension-outer .ext-header a, .extension-outer .ext-header p {
    color: #FFFFFF !important;
    margin: 0px;
    font-weight: 400;    
    margin-left:75px;
    font-stretch: expanded;
    font-size: 1.5em
}

#sidebar-left div.extension-outer {
	padding:0px 15px 15px 0px;
	margin:0px;
	margin-top:25px;
	float:none;
}
#sidebar-left div.extension-outer > div {
	padding-top:10px;
}

#sidebar-left .extension-outer .ext-header, #sidebar-left .extension-icon .ext-header {
    background-color: #a2ab9c;
    border-top:10px solid #fff;
    position: relative;
    padding: 10px 5px;
    margin-bottom: 15px;
    margin-left:-10px;
    margin-right:-10px;
}

#sidebar-left .extension-inner {
	padding:10px;
} 
#sidebar-left .extension-inner .custom-outer{
	float:none;
} 
.userdata .list-group-item {border:none;}
.userdata .checkbox .control-label {
	padding-left:20px !important;
} 
.userdata .list-group-item a {padding-left:20px;}
.userdata .list-group-item a i {margin-left:-20px;}
/* ---------------------------------------------------*/



.panel {
	border-radius:0px;
}
/* ===========================
	MENUE STYLES
	========================== */
.header-middle {
}
.header-02 {

}
#header-02 div{
	padding-right:0px;
}

/**  FOOTER  --------------------------------------------------*/
#footer-top {	
	background-color:#d11f20;
	color:#fff;
    background-image: url('../images/background/welle-unten.png');
	background-position: center -2px;
 	 background-repeat: no-repeat;
	background-size: 100% auto;
	min-height: 200px;
	padding-top: 80px;
}
#wrap-footer   {

}
	
#footer-top ul.menu {
	color:#fff;
}
#footer-top ul.menu li {
	float:none !important; display:inline-block;
	border-right: 1px solid #fff;
}
#footer-top ul.menu li:last-child {
	border-right:none;
}

#footer-top ul.menu li a {
	color:#fff;
	padding:0px;
	margin:5px;
	background-image: none;
}
#footer-top ul.menu li a span{
	color:#fff;
}
#footer-top ul.menu li a:link,
#footer-top ul.menu li a:visited {}
#footer-top ul.menu li a:hover,
#footer-top ul.menu li a:focus,
#footer-top ul.menu li a:hover span,
#footer-top ul.menu li a:focus span
   {
	color:#a2ab9c;
	background-color: transparent;
	background-image: none;
	}

#footer-top ul.menu li a:active {}
/* Ende menues Footer           */
#wrap-footer div.row {padding-top:20px;}


#wrap-footer img {
	vertical-align:top;
	padding-left:10px;
	float:right;
}

#wrap-footer ul.nav li > a { padding-left: 0px; padding-right: 0px }

/* *** Hauptmenue   ***************************************************** */
.header-top.affix #navigation-main .dropdown-menu {	
	top: 0px;	
}
	
.navbar-toggle {
	margin-top:-45px;
}

#navigation-main .navbar {
	border:none
	position:relative;
	/* z-index:20; unter die Welle */
	z-index:50; /*  unter die Welle */
}
#navigation-main .menu {
		background-clip: padding-box;			
		padding-top: 40px;
		top: 50px;
	}

#navigation-main .navbar-collapse {
		background: #fff ;
		opacity:0.95;
	}
#navigation-main {padding:0 15px;}


#navigation-main .container-fluid {}


#navigation-main .navbar-default { 	 

}
	
#navigation-main .navbar-collapse {
	border-color: #fff;
	border-bottom:10px solid #cc1f20;
	min-height: 200px;
	height: auto;
	max-height: 400px;
	overflow-y: scroll;
	overflow-x: hidden;
}

#navigation-main ul {}
#navigation-main ul li {
	background: none;
	list-style: none;
	
}
#navigation-main ul.nav > li {
		border-top:none;
	
		border-bottom:1px solid #000;
		margin:0px;
		padding-bottom:10px;

}
#navigation-main .navbar .nav > li {
}

#navigation-main .navbar .nav,
#navigation-main .navbar .nav > li {}

#navigation-main ul li .separator {}
#navigation-main ul li a {
	background-image: none;
	background-color:transparent;
	border-radius:0px;   
	padding:10px 20px 5px 15px;	
	font-size:18px;

}
	
#navigation-main  a.fa-home span, a.fa-home a span{display:none;}
#navigation-main ul li a,  #navigation-main ul li span {    }

#navigation-main ul li a:link, #navigation-main ul li a:visited { }
#navigation-main ul li a:hover, 
#navigation-main ul li a:focus
 {
 }
#navigation-main ul li a:active {}
#navigation-main ul li.active a:link, #navigation-main ul li.active a:visited { }
#navigation-main ul li a:hover { }
 #navigation-main ul li.active a, #navigation-main ul li.current a { }

#navigation-main ul li.active {}
#navigation-main ul li.parent {}
#navigation-main ul li.current {}

#navigation-main ul li a {}
#navigation-main ul li.level1 .glyphicon-menu-down {
		position: absolute;
		right: 0;
		top: 15px;
		text-align: right;
		padding-left: 20px}

/* _____________  2. Ebene  fuer alle Geraete  ____________________________ */

#navigation-main li.dropdown.open {
		background-color: #fff;
	
}
#navigation-main h3 { 
	display:none;
	background-color:#cc1f20; 
	font-weight:normal;
	color:#fff;
	padding : 5px;
	padding-left:15px;
}
#navigation-main h4 { 
		display:block;
		background-color:#cc1f20; 
		font-weight:normal;
		color:#fff;
		padding : 5px;
		padding-left:15px;
	}

#navigation-main li.dropdown.open a:link, 
#navigation-main li.dropdown.open a:visited {color: #FFF; }

#navigation-main li.dropdown.open a:focus, 
#navigation-main li.dropdown.open a:hover {color:#000;}
#navigation-main li.dropdown.open a:visited {color: #FFF; } 

#navigation-main .dropdown-menu {
	background-color: #fff;
	 -webkit-box-shadow:none; 
	box-shadow: none;
	border:none;
	border-bottom:10px solid #cc1f20;
}

#navigation-main ul.dropdown-level1 > li a:link, #navigation-main ul.dropdown-level1 > li a:visited {
	background-color:transparent;
	}
#navigation-main ul.dropdown-level1 > li a:hover, #navigation-main ul.dropdown-level1 > li a:focus
   {
	text-decoration: none;
	}
#navigation-main ul.dropdown-level1 li.active  > a:link,
#navigation-main ul.dropdown-level1 li.active  > a:visited
	{
	}
#navigation-main ul.dropdown-level1 > li a:hover span, #navigation-main ul.dropdown-level1 > li a:focus span
{
	color: #cc1f20;
	text-decoration: none;
}
#navigation-main ul.menu {

}
#navigation-main ul.dropdown-level1 {
	width: 100%;

}
#navigation-main ul.dropdown-level1 h3 {
		margin:0 5px;padding:5px;
}
#navigation-main ul.menu li{
	position:static !important;
}


#navigation-main ul.nav-child li {
	width:auto;
}
#navigation-main .nav-col {
		width:100% !important;
		clear:both;
}	

#navigation-main .dropdown-submenu > a:after {
	margin-top:-20px;
	margin-right:0px;
	border-width: 8px 0 8px 8px;
}
#navigation-main ul.dropdown-level2 {
	display:block;
	position:static;
	padding:0 0 0 20px;
	border-bottom:none !important;

}
#navigation-main ul li.level3, 
#navigation-main ul li.level3  a {padding:0px;margin:0px;}

#navigation-main ul.dropdown-level2 li a span {
	font-size:0.8em;
}
#navigation-main  ul li.level3 a {
 
	padding:0px 0px 0px 15px;	

}
/****** Menue Top ***********************************************/
#top-01 .nav {}
#top-01 .nav li {}
	
#top-01 .nav a:link,  #top-01 .nav a:visited {}

#top-01 .nav li:last-child a { }

#top-01 .nav a:hover {} 


/********************  menues Sidebar   **********************************/
#sidebar-left {
	
}


#sidebar-left ul.nav {}
#sidebar-left ul.nav li {
}
#sidebar-left ul.nav li a {
	padding:10px 0px;
}
#sidebar-left ul.nav li a:link, #sidebar-left ul.nav li a:visited {
}
#sidebar-left ul.nav li a:focus,
#sidebar-left ul.nav li a:hover  { 
	 /*background-color: #a2ab9c;*/
	}

#sidebar-left ul.nav li a:hover span { color: #cc1f20; background-color: transparent;}

#sidebar-left ul.nav li > a:active, 
#sidebar-left ul.nav li.active > a:link,
#sidebar-left ul.nav li.active > a:visited {
	background-color:#a2ab9c;
	
}

#sidebar-left ul.nav li >a:active span, #sidebar-left ul.nav li.active > a:link span, #sidebar-left ul.nav li.active > a:visited span{
	color:#fff;
}
#sidebar-left ul.nav li.parent a:link {}
#sidebar-left .menu .extension-inner {
	padding-left:0px;
	padding-right:0px;
}
#sidebar-left .menu .extension-inner a{
	padding-left:10px;
	padding-right:10px;
}

#sidebar-left .menu h3 {display:none;}
#sidebar-left .menu span {
	display: inline-block;
	margin-left:10px;
}
#sidebar-left .menu h4, #sidebar-left  .menu h3{
	background-color: rgba(204, 31, 32, 1);
	color:#fff;
	width:auto;
	margin:0px;
	padding:10px;
	/*box-shadow: rgb(102, 102, 102) -5px 0px 5px 0px; */

}

#sidebar-left .dropdown-submenu > .dropdown-menu {
	top:5px;

	-webkit-border-radius: 0 0px 0px 0px;
	moz-border-radius: 0 0px 0px;
	border-radius: 0 0px 0px 0px;
	background-color:#fff;
	color:#333;
}
#sidebar-left .dropdown-submenu>a:after {
	/*margin-top:-20px;*/
	margin-right:0px;
	border-width: 8px 0 8px 8px;
}
#sidebar-left  ul.dropdown-level2 {
	background-color:#fff;
	z-index:50;
	color:#333;
}
#sidebar-left  ul.dropdown-level2 li {
	padding-left:10px;
	padding-right:10px;
}
#sidebar-left  ul.dropdown-level2 li a:active, 
#sidebar-left ul.dropdown-level2 li.active a:active
{
	background-color:#a2ab9c;
	color:#fff;
}
.pdf {border:none;background-color:transparent;}
/********************  menues ICON   **********************************/
/* ----------- ICON ----------- */
.menu-icons .icon {
  display: inline-block;

	font-family: 'Oswald', sans-serif;
 
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon:before {
	font-size: 28px;
	font: normal normal normal 14px/1 FontAwesome;
	height: 35px; 
	line-height:35px;
	padding: 5px 10px 5px 10px;
	margin:0px;
	color: #fff;
}



/********************  menues Zusatzlinks   **********************************/

ul.menu-icons  {
	margin:0; 
	display: inline-block;
	text-align: center;
	width:100%;
}
.menu-icons div {
	margin:0 5px;
}
.menu-icons li {
	margin:0 0 10px 0; 
	padding:2px; text-align:center;
	text-align: center;
	display: inline-block;
	min-width:180px;
	vertical-align: middle;
}
.menu-icons li div > a, .menu-icons li:hover div > a  {
	padding: 10px 10px;
	display: inline-block;
	min-width: 200px;
	position:relative;
}
.menu-icons .item-title  { text-align: center; display: block; }
.menu-icons li:hover span.icon {
	opacity: 0.5;
	box-shadow: 2px 2px 4px #999;
}
.menu-icons li a span.icon {
	text-align:center;
	font-family: 'Oswald', sans-serif;
	display:inline-block;
	padding-top:15px;
	width:100%;
	min-height:165px;
	margin:2px 0 0 0;
	box-shadow: 2px 2px 4px #333333;
}

.menu-icons li a span.icon-title { color: #333; }

.menu-icons li a:link{
	 color:#fff !important;
	 font-weight:500; font-size:16px;line-height: 22px; 
	}
	
.menu-icons li a:hover{ 
	 text-decoration:none;
	}

.menu-icons  li:hover a{
	 min-width:62px;  background-color: transparent;
	}
.menu-icons .icon {
	 min-width:65px;
	 max-width:250px;
	 display: block; 
	}
	
.menu-icons .icon::before {
	background:none; 
	font-size:60px;
	display: block;
	margin-bottom:40px;
	margin-top: 30px;
}

.menu-icons li a span.icon.weiss, .menu-icons li  a span.icon.mgrau { color:#666 }
.menu-icons li span.icon.weiss:before { color:#666 }
.menu-icons li  a span.icon.dgrau, .menu-icons li  a span.icon.rot { color:#fff }

.menu-icons li a span.dgrau span,
.menu-icons li a span.rot span,
.menu-icons li a.dgrau .item-title,
.menu-icons li a.rot .item-title
 { 	
	color: #fff;
}

.menu-icons li a span.weiss span,
.menu-icons li a span.mgrau span,
.menu-icons li a.weiss .item-title,
.menu-icons li a.mgrau .item-title
 {
    color: #666;
}

/* link zum QRcode type image */

.menu-icons a.link-image img { width: 120px; display: inline-block; text-align: center;}

.i-user:before { content: "\f0c0";}
.i-road:before { content: "\f018";}
.i-file:before { 	content: "\f1c1";}
.i-kontakte:before {content: "\f14a";}
.i-sitemap:before {   content: "\f0e8";}
.i-check-circle-o:before {  content: "\f05d"; color:#cc1f20 !important;}
.i-abfall:before {  content: "\f005"; }
.i-recycle:before { content:"\f1b8";}

.item-141 a:before {  
	content: "\f059";
	position:absolute; 
	top:30px; 
	right:50px; 
	color:#333333 !important;	
	background:none; 
	display: block;
	font: normal normal normal 30px/1 FontAwesome;
}


/* ************** menue iconfooter ********** */

.menu-foicons {}
.menu-foicons li { padding: 0px;display:inline-block; margin:0px;}

.menu-foicons a.fa, li.fa a{
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 28px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	 }
	 
.menu-foicons .fa:before {

	height: 35px;
	line-height:35px;
	padding: 5px 15px 5px 10px;

}	



.menu-foicons a { color:#fff;font-size:40px; line-height: 35px; padding-left: 0px;display:none;}
.menu-foicons a:link, 
.menu-foicons a:link
 {
	 }

.menu-foicons li.fa a span, li.fa a span{display:none;}
.menu-foicons a.fa span { display:none;}
li.fa {
	font-size:32px;
	padding:10px 10px 0 10px;
}

.menu-foicons a:hover,
.menu-foicons a:focus
{ 	
	color:#a2ab9c; 
	background: none !important;
}
 
.menu-foicons a:active {}
/*------------------------ Tags -----------------------------------------------------*/


.tags li > a:link,
.tags li > a:visited
{}
.tags li > a:hover,
.tags li > a:focus 
{}

/*------------------------------------------------------------------------------------*/

/*------------------------------  Blog  and Item Layouts ------------------------------*/

/*--------------------------------------------------------------------------------------*/


/*--------------------- Icons Print Email ---------------------------*/
div.icons {	}
div.icons .btn {
}
div.icons .btn a:hover { 	
}

div.icons .print-icon:before  { content: "\e045";  font-family: 'Glyphicons Halflings'; }
div.icons .email-icon:before { content: "\e171";   font-family: 'Glyphicons Halflings'; }
.icon-calendar {}

div.admin-icons {} /* edit button */
div.admin-icons .btn a:hover { color: #333;}


/*-------------------------------------------------------------------*/

/*-------------------- Formular -------------------------------------*/
.contact h1 {
	
}

.registration .well {
	background-color:transparent;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding-left: 0px;
	padding-right: 0px;
}
 .member-registration .form-group {
 	background-color:transparent;
 	border:none;
 }


/* -- Flexslider ------------------------------------------------- 
*/


 .flexslider  { 
	background-color: transparent;
	border: none;

	 }

 .flexslider .slides img { width: auto; }
  .flexslider .flex-viewport {

  }
 .flexslider ul li { list-style: none;}

 .flexslider .fcitem_title h2 { font-size: 1.25em; line-height: 1.6em; }

 .flexslider .image_standard,
 .flexslider .image_featured { 
		margin-bottom: 30px; 	
		float:left;
		margin-right:10px;	
 }

.flex-direction-nav a { /* general */
        width: 45px;
        height: 45px;
        display:none;
 }


.flexslider:hover .flex-direction-nav .flex-next {
	right:10px;
}

.flexslider:hover .flex-direction-nav .flex-prev {
	left:-10px;
}


.flex-control-paging li a {
	border-radius:0px;
	width: 15px;
	height: 15px;
}
.flex-control-paging li a.flex-active {
	background-color:#cc1f20;
}



.flexslider .
.news.mod_flexicontent_wrapper .mod_flexicontent, 
.mod_flexicontent_featured_wrapper_innerbox, 
.news.mod_flexicontent_wrapper .mod_flexicontent .mod_flexicontent_standard_wrapper_innerbox
{ border: none !important; background-color:transparent !important;}


	#footer-00, #footer-01 {}
	
/*--------- cookiebar und DSGVO Anpassungen -------------------------------------*/
.cc-banner span,
.cc-banner p, 
.cc-message { color: #FFFFFF; }

.tccontentbefore { padding: 30px; }


/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== */
/* ------------------------------- min 480 ---------------------------------------------- */ 
@media (min-width: 300px) {
	.header-top {
		 z-index: 750; 
		 top: 0px; 
	  }

}
/* ======================== max 480 ======================== */ 
@media (max-width: 480px) {

	.pagination>li>a {
		padding:2px 5px;
	}
	.banner p {}
	footer div div div {
		margin:0 auto; 
	}
	.search {
		margin-top:0px;
    }
	h1{font-size:30px;} 
	h2{font-size:24px;} 
	h3{font-size:20px;}  
	h4{font-size:16px;} 
	 h5{font-size:14px;} 
	 h6 {{font-size:14px;} }
	.menu-icons li {width:100%;}
}
	
}
/* ======================== min 600 ======================== */ 
@media (min-width: 600px) {
	#welle {height:60px;}
}

/* =(min-width: 480px) and ======================= min 480 max 768 ======================== */ 
@media (max-width: 768px) { /* Tablet*/
	#flexicontent .buttons > a {display:none;}
	#footer-00 .custom-outer {margin-left:50px;}
	#footer-01 .custom-outer p {text-align:center;}
	#footer-01 .custom-outer p img {margin:5px; float:none; display: inline-block;}
	.header-top.affix #navigation-main .dropdown-menu {			top: 0px;	}
	
	.banner p {}

	.search {
		margin-top:0px;
    }
    .container {
    	width:100%;
    }

	
	
	#navigation-main .multicolumn-dropdown {
		min-width:100% !important;
		
	}
	#navigation-main h4 { padding-left:5px;}
	#navigation-main ul li a {padding-left:5px; padding-right:0px;font-size:16px;}
	.front img , .front .image-container  {float:none;}
	#footer-top {text-align:center;}
}


/* ======================== min 768 ======================== */ 
@media (min-width: 769px) {
	.menu-foicons {float:left;}
	#footer-top ul.menu {
   	 float: right;
	}
	#logo  .extension-outer { 
		top:60px;
	}

	.flex-direction-nav a {
		display:block;
		margin: -10px -30px -10px -30px;
	}
    /* -------- searchfontsize --------------------------------- */	

	#searchfontsize {
		position:fixed;
		right:0px; 
		top:50px; 
		width:auto; 
		float:right; 
 		margin:5px 10px 0px 0px;
	
	}

	#searchfontsize  button {
		background-color:#000; 
		border-radius: 50%; 
		border:none;
		color:#fff;
		font-size:15px;
		min-width:36px;
		min-height:36px;
	}
	#searchfontsize button span, #searchfontsize  a button span{
		color:#fff;
	}
	
	#searchfontsize  button:hover {	}
	#jfontsize-plus {font-size:1.2em;}
	#jfontsize-default {font-size:1em;}
	#jfontsize-minus {font-size:0.8em;}
	#mod_search_searchword-143 {width:100%;float:left;margin-right:0px;}



	#welle  {
		height:120px;	
	}

	.header-top.affix	#welle, 	.header-top.affix-top #welle {
		transition: height 0.5s ease-out;
		-moz-transition:height 0.5s ease-out;
		-o-transition:height 0.5s ease-out;
		-ms-transform:height 0.5s ease-out;
		-webkit-transition: height 0.5s ease-out;
	}
	.header-top .fixed{left:0px;top:50px;}
	.header-top .nofixed { left:10px;top:55px;}

	.navbar-right {
		margin-top:-51px;
		margin-right: 0px;
	}
	#navigation-main .navbar-collapse {
		border-color: #fff;
		border-bottom:none;
	}
	#navigation-main .navbar-collapse {

		min-height:auto;
	}
	#navigation-main .nav-header {
		background-color: #fff;
		color:#cc1f20;
		font-size: 20px;
		font-weight: 600;
		padding: 0px 15px 5px;
		display: block;
		line-height: 25px;
		text-align: left;
	}
		#navigation-main ul.nav > li {
		border-top:10px solid #d11f20; 
		border-bottom:none;
		margin:0px 10px;

	}
	#navigation-main h3 { 
		display:block;
	}
	#navigation-main .dropdown-menu {
		background-clip: padding-box;
		background: #fFF ;
		opacity:0.95;	
		z-index:20;
		top:0px;
		border-bottom:10px solid #cc1f20;
		border-radius:opx;
		-webkit-border-radius:0px;
		-moz-border-radius: 0px;
		
	}
	#navigation-main li.dropdown.open {
		border-left:none;
	}
	#navigation-main .multicolumn-dropdown {
		min-width:100% !important;
		
	}
	

	#navigation-main .menu {
		padding-top:0px;
	}
	#navigation-main ul.nav >  li {
		padding-top:0px;
	}
	#navigation-main ul.nav > li.fa {padding-top:10px;}
	#navigation-main ul.nav > li a.fa{font-size:1.5em;}
	#navigation-main .nav-col {
		width:50% !important;
		clear:none !important;
        float:left !important;
    }
   
	#navigation-main ul.nav-child li {
		width:auto;display:block;
	}

    #navigation-main ul.nav-child li > a {
        box-shadow: none;
        border-bottom: 1px solid #CCC;
        color: #333333;
        min-height: 5px;
        height: auto;
        font-size: 16px;
        display:block;
        margin:0px 15px 5px;
        padding-left:0px;
        text-decoration:none;
    }
     #navigation-main ul.nav-child li:last-child > a {
		  border-bottom: none;
	}
	.header-top.affix-top  	#navigation-main .dropdown-menu  {
		padding-top: 120px;
	}
	.header-top.affix  	#navigation-main .dropdown-menu  {
		padding-top: 120px;
	}
/*	.header-top.affix #navigation-main .dropdown-menu {	
		padding-top: 60px;	top: 0px;	
		margin-top: 0px;
	}
	.header-top.affix-top #navigation-main .dropdown-menu {	
		padding-top: 60px;	top: 0px;	
		margin-top: 0px;
	}

*/

	#navigation-main .dropdown-level1 {min-width:100%;}


	#sidebar-right ul.nav li a:focus,
    #sidebar-right ul.nav li a:hover	 {
		background-color: transparent;		
		}
	
	.ext-header {margin-left:-50px;}
	.extension-inner {margin-left:50px;}
	.aktuelles .extension-inner {margin-right:30px;}
	.aktuelles .ext-header {margin-right:-30px }

	.wbc-img-center .custom-outer { margin-left: -50px; }
	.wbc-img-center .custom-outer > p { text-align: center;  position: relative; }
	.wbc-img-center .custom-outer > p img { display: inline-block;  }
}

/* ======================== max 993 ======================== */ 	
@media (max-width: 993px) {
	.container { width: 100%;}
}

/* ======================== min 980 ======================== */ 
@media (min-width: 980px) {

	 .header-top.affix	#welle  {
		height:140px;	
	}
	.header-top.affix-top	#welle  {
		height:140px;	
	}
	#navigation-main .zwei .nav-col {
		width:50% !important;        float:left !important;
    }
	#navigation-main .drei .nav-col {
		width:33% !important;        float:left !important;
    }
    #navigation-main .vier .nav-col {
		width:50% !important;        float:left !important;
    }
    .menu-icons div {
		margin:0 10px;
	}


}

/* ======================== min 1024 ======================== */ 
@media (min-width: 1024px) {
	#logo .extension-outer.fixed {top:30px;}

	/* Fehlerseite nicht gefunden */

	.page-error {
		
		position: absolute;
		left: 50%;
		top: 250px;
		width: 400px;
		z-index: 99;
	}
	
}

/* ======================== min 1200 ======================== */ 

@media (min-width: 1200px) {

	.menu-icons div {
			margin:0 15px;
	}
    #navigation-main .vier .nav-col {
	width:25% !important;        float:left !important;
    }
   	.navbar-right {margin-right: 250px;}
   	#searchfontsize  {
		position:fixed; 
		width:200px;
		right:10px; 
		margin:0px 10px 15px 0px;
		
	}
	#searchfontsize  button {
		min-width:35px;
		min-height:35px;
	}
	#main-fontsize {
		text-align:right;
	}
}
/* ======================== min 1250 ======================== */ 
@media (min-width:1250px) {
	.header-top .fixed, .header-top .nofixed{
		top:5px;
	}

}
/* ======================== min 1400 ======================== */ 
@media (min-width: 1400px) {
   	.navbar-right {margin-right: 150px;}	
   	#logo .extension-outer.nofixed {top:30px;}
   	#logo .extension-outer.fixed {left:50px;}

}
@media (min-width: 1540px) {
   	.navbar-right {margin-right: 10px;}	

}
@media (min-width: 1590px) {

	.navbar-right {margin-right: 50px;}
	.visible-xxl {display:block !important; }
	.hidden-xxl {display:none !important;}
	.container { width: 1400px;}

}
@media (min-width: 1700px) {
   	.navbar-right {margin-right: 10px;}	

}
@media (min-width: 1790px) {
	.container { width: 1400px;}

	.navbar-right {margin-right: 10px;}
}


@media (min-width: 769px)  { 
		#searchfontsize{
		
		 top:80px; margin-right:55px;
 	
	
	}
}
@media (min-width: 994px)   { 
	#searchfontsize{
		top:5px; margin-right:10px;
	}
}

@media (min-width:1024px)   { 
	#searchfontsize{
		top:80px; margin-right:55px;

	}
}

@media (min-width: 1100px)   { 
	#searchfontsize{
		top:5px; margin-right:10px;
	}
}



.append_sidebar_left { display: block; }
.append_sidebar { 
	display: none; 
    padding-left: 10px;	
    padding-right: 10px;	
}
.append_sidebar_left .mod_flexitagcloud.col-sm-6
 { 
			width: 100%;
			padding: 0px; 
			margin: 0px;

		}
 .extension-outer.append_container { 
  	 margin-left:0px;
    margin-right:0px;
  }
  .extension-outer.append_container .extension-outer{ 
  	 margin-left:0px;
    margin-right:0px;
  }

@media (min-width: 769px) {
	

	.append_sidebar { 
		padding-left: 55px;	
	    padding-right: 55px;	
	}
}
@media (max-width: 768px) { 		
		
		#sidebar-left .hidden-sm { display: none !important; }
	

		#sidebar-left > .col-sm-6,
		.append_sidebar > .col-sm-6	
		{ 
			width: 48% !important; 
			clear: none !important; 
			
			padding-left: 0px !important;
			padding-right: 0px !important;
			margin-right: 2%;
		}

		


		#sidebar-left .menu-icons li,
		.append_sidebar .menu-icons li
		 { width:100% !important; }

		.append_sidebar .menu-icons li a { display: block; }
		.append_sidebar_left { display: none !important; }
		.append_sidebar { display: block !important; }
	}

@media (min-width: 769px) {
	.append_sidebar_left { display: block !important; }
	.append_sidebar { display: none !important; }
}